<!DOCTYPE html>
<html lang="de">


<head>

    <meta charset="utf-8">
    <link rel="stylesheet" href="css/style.css">
    <link rel="stylesheet" href="css/Style2.css">


    <title> Listenseite zur Reservierung </title>

</head>


<body>


    <div id="container">


        <header> <img id="logo" src="Parking-sous-sol.png" width="120" height="100" alt="Parkplatz-logo">
            <h1 id="tit"> Universität Parking HS </h1>
        </header>


        <nav>
            <ul>
                <li class="inline"> <a href="/"> <strong class="navi"> ReservierungListe
                        </strong> </a> </li>
                <li class="inline"> <a href="/ReservierungDetailseite"> <strong class="navi">
                            ReservierungDetailseite </strong> </a> </li>
                <li class="inline"> <a href="/ReservierungFormular"> <strong class="navi"> ReservierungFormular
                        </strong> </a> </li>
                <li class="inline"> <a href="/AbonnementListenseite"> <strong class="navi"> AbonnementListenseite
                        </strong> </a> </li>
                <li class="inline"> <a href="/AbonnementDetailseite"> <strong class="navi"> AbonnementDetailseite
                        </strong> </a> </li>
                <li class="inline"> <a href="/AbonnementFormular"> <strong class="navi"> AbonnementFormular
                        </strong> </a> </li>
            </ul>
        </nav>


        <main id="m">

            <div id="flex2">

                <section id="f1">
                    Hier können Sie eine Vorstellung von den freien Plätzen in unserem Parkplatz bekommen :
                    <% console.log(List) %>
                        <ul>
                            <li>
                                <h3> Reservierung Liste </h3>
                                <table>
                                    <thead>
                                        <tr>
                                            <th> Nachname</th>
                                            <th> Parkplatz-Nr </th>
                                            <th> Etage </th>
                                            <th> tätigkeit</th>
                                        </tr>
                                        <% for (var i=0 ; i< List.length ; i++){ %>
                                            <tr>
                                                <td>
                                                    <a href="/ReservierungDetailseite">
                                                        <%= List[i].Nachname %>
                                                </td>
                                                <td>
                                                    <%= List[i].Parkplatz_Nummer %>
                                                </td>
                                                <td>
                                                    <%= List[i].etage %>
                                                </td>
                                                <td>
                                                    <%= List[i].tatigkeit %>
                                                </td>
                                                <% } %>

                                    </thead>

                                    <tbody>

                                        <!-- dynamish -->
                                    </tbody>

                                </table>
                            </li>


                        </ul>

                </section>

                <figure id="f2">
                    <h4> Bild unseres Uni-Parking : </h4>
                    <img src="p.jpg" alt="Bild unseres Uni-Parking" width="300" height="300">
                    <figcaption> Campus-Parking </figcaption>

                </figure>

            </div>


        </main>

        <aside>
            Von 00:00 Uhr bis 07:00 Uhr können Bewohner in der Nähe unser Parkhaus kostenlos parken. <br>
        </aside>


        <footer>
            <p>
                Falls sie fragen haben oder hilfe benötigen kontaktieren sie : <a
                    href="mailto:hichem.ladhari001@stud.fh-dortmund.de " id="mail"> Kunden Service Email </a> <br>
                Sie können uns telefonisch erreichen unter: +49187877541555
            </p>
            <small> Copyright © <abbr title="Hichem Sana"> HS </abbr> </small>

        </footer>


    </div>

</body>


</html>